@charset "UTF-8";

:root{
  --beg-bgc: #f1f9f9;
}
.exclamation{
  display: inline-block;
  font-family: 'Outfit', sans-serif;
  font-size: 1.07em;
  margin-left: .15em;
  line-height: 1;
}
/* ビギナーページ 
==========================*/
.beg_sec_ttl{
  color: var(--color-d);
  margin-bottom: 1.2em;
  letter-spacing: .01em;
}
.beg_sec_ttl .en{
  display: block;
  font-size: 5.8rem;
  font-weight: 500;
  line-height: 1.2;
}
.beg_sec_ttl .ja{
  display: block;
  font-size: 1.6rem;
}
.beg_sec_ttl .sub{
  display: block;
  font-size: .4em;
  margin-bottom: .7em;
}
.beg_sec_desc{
  font-size: 1.25rem;
  font-weight: 300;
  color: #333;
  padding: .5em 0;
  line-height: 1.7;
}
.sec_beg_reason .beg_sec_ttl .ja{
  font-size: 1.9rem;
}
.beg_sec_ttl.recommend .en{
  font-size: 4rem;
  margin-bottom: 0.2em;
}
.beg_container{
  padding: 0 2em;
  margin: 0 auto;
  max-width: 600px;
}

@media (min-width: 860px) {
  .beg_container{
    padding: 0 4rem;
    max-width: 100%;
  }
  .beg_container,.step_container,.point_container{
    max-width: 1200px;
    margin: auto;
  }
  .point_container{
    padding: 0;
  }
  .sec_beg_recommend .beg_container{
    padding: 1.5rem 4rem;
    max-width: 100%;
  }
  .beg_sec_ttl .en {
    font-size: 6.8rem;
  }
  .beg_sec_ttl .ja {
    font-size: 1.7rem;
  }
  .beg_sec_ttl .sub {
    display: inline-block;
    margin-left: .4em;
  }
  .beg_sec_desc {
    font-size: 1.4rem;
  }
}/* mq860 end */


/* ABOUT =============================*/
.sec_beg_about{
  position: relative;
}
.sec_beg_about .container{
  padding-top: 2.5rem;
}
.beg_about_txt{
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.8;
}
.beg_about_txt .pg{
  display: block;
  padding: .5em 0;
}

.loop-logo{
  position: absolute;
  width: 100%;
  top: 3rem;
  left: 0;
  z-index: -1;
  overflow: hidden;
}
.loop-logo-inner{
  display: flex;
}
.loop-logo img{
  width: inherit;
  max-width: inherit;
  height: 5.6rem;
  width: auto;
  padding-right: 1rem;
  animation :infinity-scroll-left 10s infinite linear 0.5s both;
}
@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

@media (min-width: 860px) {
  .beg_sec_ttl .sub {
    width: 50%;
  }
  .loop-logo{
    top: 5.5rem;
  }
}/* mq860 end */


/* REASON =============================*/
.sec_beg_reason_box{
  padding: 2em 0;
}
.beg_reason_img_wrap,.beg_reason_txt_wrap{
  width: 93.75%;
  position: relative;
}
.beg_reason_img_wrap{
  max-width: 43rem;
}
.beg_reason_txt_wrap{
  position: relative;
  background-color: var(--beg-bgc);
  margin-left: auto;
  padding: 6.8em 2em 2.1em;
}
.beg_reason_txt_wrap::before{
  content: "";
  display: block;
  background-color: var(--beg-bgc);
  /* background-color: #000; */
  position: absolute;
  left: 0;
  top: -5rem;
  width: 100%;
  height: 5rem;
  z-index: -1;
}
.beg_reason_img_num{
  position: absolute;
  font-family: 'Outfit', sans-serif;
  font-weight: 300;
  font-size: 2rem;
  letter-spacing: .03em;
  padding: 0 2rem;
  color: #A8D7D4;
  mix-blend-mode:multiply;
  top: 1.8rem;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  z-index: 10;
  line-height: 8rem;
}
.beg_reason_img_num span{
  opacity: .4;
}
.beg_reason_img_num img{
  width: fit-content;
  height: 8rem;
  top: 0;
  opacity: .4;
}
.beg_reason_h3{
  font-size: 1.7rem;
  line-height: 1.8;
  letter-spacing: 0.01em;
  padding: .5em 0;
  font-weight: 600;
  color: var(--color-d);
}
.beg_reason_h3 .sub{
  display: block;
  font-size: .8em;
  margin-bottom: 0.1em;
  color: var(--color-e);
}
.beg_reason_txt{
  font-size: 1.2rem;
  font-weight: 100;
  color: #333;
  padding: .5em 0;
  line-height: 1.7;
}

@media (min-width: 860px) {
  .sec_beg_reason {
    max-width: 1200px;
    margin: auto;
  }
  .sec_beg_reason_box{
    margin-bottom: 3em;
  }
  .beg_reason_txt_wrap {
    width: 56%;
    position: relative;
    padding: 5.8em 2.5em 3em 8.5em;
    margin-top: -24em;
    z-index: -1;
  }
  .beg_reason_img_num {
    font-size: 3rem;
    top: -5rem;
    justify-content: flex-end;
    align-items: center;
  }
  .beg_reason_img_num img {
    height: 10rem;
  }
  .beg_reason_h3{
    font-size: 2.2rem;
  }
  .beg_reason_txt{
    font-size: clamp(13px,1.3rem,16px);
  }
  .beg_reason_txt_wrap::before {
    content: "";
    display: none;
  }
  .reverse .beg_reason_img_wrap {
    margin-left: auto;
  }
  .reverse .beg_reason_txt_wrap{
    margin-left: inherit;
    margin-right: auto;
    padding: 5.8em 8.5em 2em 2.5em;
  }
  .reverse .beg_reason_img_num {
    justify-content: flex-start;
    left: 0.2em;
  }
}/* mq860 end */


/* LESSON =============================*/
.sec_beg_lesson{
  max-width: 600px;
  margin: auto;
}
.beg_lesson_ttl{
  position: relative;
  margin-bottom: 2.6em;
}
.beg_lesson_ttl_img{
  display: block;
  width: fit-content;
  height: 2.6rem;
}
.beg_lesson_ttl .sub{
  display: block;
  color: var(--color-a);
  font-size: 1.4rem;
  font-family: 'Outfit', sans-serif;
  font-weight: 100;
  margin-bottom: .2em;
}
.beg_lesson_ttl_num{
  position: absolute;
  right: 0;
  top: .5em;
  bottom: 0;
  margin: auto;
  width: fit-content;
  height: 9rem;
  z-index: -1;
  opacity: .4;
}
.beg_lesson_img_wrap{
  margin: 1.6em 0;
}
.beg_lesson_box_ttl{
  font-size: 2.9rem;
  font-weight: 600;
  line-height: 1.3;
  padding: .1em 0;
  color: var(--color-d);
}
.beg_lesson_box_ttl .sub{
  display: block;
  font-size: .7em;
  margin-bottom: .2em;
}
.beg_lesson_txt_wrap{
  padding: 0 1.5em;
}
.beg_lesson_txt{
  font-size: 1.2rem;
  color: #333;
  line-height: 1.7;
  padding: 1em 0;
}
.beg_lesson_txt_wrap .link_btn{
  margin: 0 0 0 auto;
}

@media (min-width: 860px) {
  .sec_beg_lesson{
    max-width: 1200px;
    margin: auto;
  }
  .sec_beg_reason {
    max-width: 1200px;
    margin: auto;
  }
  .beg_lesson_article{
    position: relative;
  }
  .beg_lesson_article_inner{
    display: flex;
    justify-content: space-between;
  }
  .beg_lesson_ttl{
    position: absolute;
    width: 23rem;
    right: 21.2%;
  }
  .beg_lesson_ttl_num {
    right: -5.2rem;
    height: 7rem;
  }
  .beg_lesson_ttl .sub {
    margin-bottom: 0.5em;
  }
  .beg_lesson_img_wrap {
    width: 41rem;
    margin: 0;
  }
  .beg_lesson_txt_wrap {
    width: 38rem;
    padding: 0;
    margin: 8.5rem auto 0;
  }
  .beg_lesson_box_ttl {
    font-size: 3.3rem;
    margin-bottom: 0.2em;
  }
  .beg_lesson_txt {
    font-size: clamp(13px,1.3rem,16px);
    padding: 1em 0;
  }
  .reverse .beg_lesson_article_inner{
    flex-direction: row-reverse;
  }
  .reverse .beg_lesson_ttl {
    position: absolute;
    left: 4.2%;
  }
}/* mq860 end */


/* HOW TO LESSON =============================*/
.beg_step_sec{
  background-color: #e6f5f5;
}
.beg_step_sec .beg_sec_ttl{
  text-align: center;
  margin-bottom: 1.8em;
}
.beg_step_sec .en{
  line-height: 1.1;
  margin-bottom: .12em;
}
.beg_step_sec .howto{
  display: block;
  font-size: .42em;
  line-height: 1;
}

.beg_step_box{
  position: relative;
  background-color: #fff;
  border-radius: .8em;
  padding: 2.5rem 2rem 2rem;
}
.beg_step_box:not(:last-child){
  margin-bottom: 3em;
}
.beg_step_box:not(:last-child)::after{
  content: "";
  position: absolute;
  display: block;
  width: 6rem;
  padding-top: 14%;
  background-image: url(/imgs/beginner_step_arrow_01.svg);
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  right: 0;
  top: 100%;
  margin: auto;
  z-index: 1;
}
.beg_step_num{
  display: block;
  width: fit-content;
  font-family: 'Outfit', sans-serif;
  text-align: center;
  color: var(--color-e);
  font-size: 2rem;
  border-bottom: 1.5px solid ;
  line-height: 1.2;
  margin: 0 auto;
}
.beg_step_ttl{
  font-size: 2.1rem;
  line-height: 1.4;
  text-align: center;
  padding: 0.8em 0;
  letter-spacing: .01em;
  color: var(--color-d);
}
.beg_step_img{
  height: 16rem;
}
.beg_step_desc{
  font-size: 1.2rem;
  color: #333;
  line-height: 1.6;
  padding: 1.5em 0.5em 0.5em;
  text-align: justify;
}
.beg_step_bottom_txt{
  font-size: 1.65rem;
  font-weight: 600;
  line-height: 2;
  text-align: center;
  margin: 1.4em 0 .5em;
  color: var(--color-d);
}
.underline span{
  position: relative;
  display: block;
  width: fit-content;
  margin: auto;
}
.underline span::after{
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 1.5px;
  background-color: var(--color-a);
  bottom: .15em;
}

@media (min-width: 860px) {
  .beg_step_sec .howto{
    display: inline-block;
    font-size: 1em;
    margin-right: 0.13em;
  }
  .beg_step_sec .beg_sec_ttl{
    margin-bottom: 2.4em;
  }
  .beg_step_sec .beg_sec_ttl .en {
    font-size: 5.6rem;
  }
  .beg_step_box{
    width: 80%;
    padding: 2.5rem 3rem 2rem;
    margin: auto;
  }
  .beg_step_box:not(:last-child){
    margin-bottom: 2.5em;
  }
  .beg_step_box_inner{
    position: relative;
    width: 64%;
    margin-left: auto;
  }
  .beg_step_ttl {
    font-size: 2.3rem;
    text-align: left;
  }
  .beg_step_num{
    margin-left: 0;
    padding-top: 0.2em;
  }
  .beg_step_sec .link_btn{
    margin-left: 0;
  }
  .beg_step_desc {
    font-size: clamp(13px,1.3rem,16px);
    padding: 0 0 1em;
  }
  .beg_step_box_1 .beg_step_desc{
    padding: 0;
  }
  .beg_step_img{
    width: fit-content;
    position: absolute;
    left: -21.8em;
    top: -.5em;
    bottom: 0;
    margin: auto;
  }
  .beg_step_img{
    height: 16.5rem;
  }
  .beg_step_box:not(:last-child)::after {
    padding-top: 6%;
  }
  .beg_step_bottom_txt {
    font-size: 2rem;
  }
}/* mq860 end */

/* RECOMMEND =============================*/
.beg_reco_block{
  padding: 2em;
  overflow: hidden;
}
.beg_reco_box{
  background-color: var(--color-e);
  background: linear-gradient(-45deg, rgba(109,188,183,1) 0%, rgba(0,126,172,1) 35%, rgba(55,172,206,1) 80%,rgba(109,188,183,1) 100%);
  width: fit-content;
  text-align: center;
  color: #fff;
  font-weight: 600;
  line-height: 1.3;
  font-size: 1.5rem;
  width: 13rem;
  height: 13rem;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  /* margin: 0 .5em; */
}
.beg_reco_desc{
  font-size: 1.45rem;
  font-weight: 600;
  line-height: 2;
  padding: 1rem 0;
  color: var(--color-d);
}

.beginner-page .sec_campaign{
  margin-bottom: 0;
}
@media (min-width: 860px) {
  .beg_sec_ttl.recommend{
    width: fit-content;
    margin: 0 auto 1.8em;
    text-align: center;
  }
  .beg_sec_ttl.recommend .en {
    font-size: 6rem;
    margin-bottom: 0.2em;
  }
  .beg_reco_desc{
    font-size: 2rem;
    margin-top: 0.5em;
  }
  .sec_beg_recommend .intro_example_block {
    width: fit-content;
  }
  .sec_beg_recommend .intro_example_box {
    font-size: 2.2rem;
  }
  .beginner-page .sec_campaign{
    margin-bottom: 3em;
  }
}/* mq860 end */

